### Method

# Clutter Actor set_pivot_point

#### Declaration [src]

    void
    clutter_actor_set_pivot_point (
      ClutterActor* self,
      gfloat pivot_x,
      gfloat pivot_y
    )

#### Description [src]

Sets the position of the `ClutterActor:pivot-point` around which the scaling and rotation transformations occur.

The pivot point’s coordinates are in normalized space, with the (0, 0) point being the top left corner of the actor, and the (1, 1) point being the bottom right corner.

Sets property | `Clutter.Actor:pivot-point`

#### Parameters

`pivot_x`

  Type: `gfloat`

  The normalized X coordinate of the pivot point.

`pivot_y`

  Type: `gfloat`

  The normalized Y coordinate of the pivot point.